<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <TextView
        android:id="@+id/maintitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="28dp"
        android:text="@string/caption_mult"
        android:textColor="@color/colorAccent"
        android:layout_margin="4dp"
        />
    <TextView
        android:id="@+id/tvnumber1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:width="170dp"
        android:textSize="20dp"
        android:text="@string/number1"
        android:layout_below="@id/maintitle"
        />

    <TextView
        android:id="@+id/ednumber1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@id/tvnumber1"
        android:layout_toRightOf="@id/tvnumber1"
        android:text="10.0"
        android:width="100dp"
        android:background="@color/colorNumbersBackground"
        android:textColor="@color/colorNumbersForeground"
        android:textSize="20dp" />


    <TextView
        android:id="@+id/symbol"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:textColor="@color/colorSymbol"
        android:textSize="40dp"
        android:text="*"
        android:layout_centerHorizontal="true"
        android:layout_below="@id/tvnumber1"
        />

    <TextView
        android:id="@+id/tvnumber2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:width="170dp"
        android:textSize="20dp"
        android:text="@string/number2"
        android:layout_below="@id/symbol"
        />
    <TextView
        android:id="@+id/ednumber2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="20dp"
        android:text="7"
        android:width="100dp"
        android:background="@color/colorNumbersBackground"
        android:textColor="@color/colorNumbersForeground"

        android:layout_toRightOf="@id/tvnumber2"
        android:layout_alignBaseline="@id/tvnumber2"
        />



    <TextView
        android:id="@+id/symbol2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:textColor="@color/colorSymbol"
        android:textSize="40dp"
        android:text="="

        android:layout_centerHorizontal="true"
        android:layout_below="@id/tvnumber2"
        />

    <TextView
        android:id="@+id/tvnumber3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:width="170dp"
        android:textSize="20dp"
        android:text="@string/result"
        android:layout_below="@id/symbol2"
        />
    <EditText
        android:id="@+id/ednumber3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="20dp"
        android:text="7"
        android:inputType="number"
        android:width="100dp"
        android:background="@color/colorNumbersBackground"
        android:textColor="@color/colorNumbersForeground"
        android:layout_toRightOf="@id/tvnumber3"
        android:layout_alignBaseline="@id/tvnumber3"
        />


    <Button
        android:id="@+id/bntesten"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/bntest"
        android:layout_marginTop="40dp"
        android:layout_marginLeft="20dp"
        android:layout_below="@id/tvnumber3"

        />

    <Button
        android:id="@+id/bnagain"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/bnagain"
        android:layout_toRightOf="@id/bntesten"
        android:layout_alignBaseline="@id/bntesten"
        />

    <!--  ******************** -->
    <TextView
        android:id="@+id/tvcomment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:width="170dp"
        android:textSize="20dp"
        android:text="@string/result"
        android:layout_below="@id/bntesten"
        />
    <EditText
        android:id="@+id/edcomment"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="20dp"
        android:text="xxxxxxxxxxx"
        android:layout_marginTop="-15dp"
        android:layout_below="@id/tvcomment"
        android:layout_marginLeft="20dp"
        />



</RelativeLayout>